#Vietnamese: UTF-8:vi // Translated by Tran Tuan <tran.tuan@realgroupware.net> dated 2004-08-31

action = Tiến hành
additional = Phụ
addname = Tên phụ
atcompany = Tên công ty
back = Lùi
birthday = Sinh nhật
call = Gọi
choosecomp = Chọn công ty
choseallcontactstext = Tất cả người liên hệ
chosecompanyalltext = Tất cả công ty
chosecompanysavtext = Lưu thành...
chosecompanytext = Vui lòng chọn một công ty
chosecompanyviewtext = Xem
chosecountrytext = Vui lòng chọn quốc gia
chosegrouptext = Vui lòng chọn nhóm
chosenocompanytext = Người liên hệ
cid=Mã Công ty
city = Thành phố
closewin = Đóng cửa sổ
company = Công ty
companymanage = Công ty
companyoverview = Xem tổng quát Cty
contact_comment = Ghi chú
contact_company = Tên công ty
contact_date = Ngày tháng
contact_person = Người liên hệ
contact_time = Thời gian
contact_todo = Việc phải làm
contact_userid = Người liên hệ nội bộ
contacts = Người liên hệ
country = Quốc gia
create = Tạo
created = Được tạo
created_date = Được tạo ngày
createdby = Được tạo bởi
createnewcompany = Tạo công ty mới
createnewcontact = Tạo người liên hệ mới
createnewgroup = Tạo nhóm mới
crm = Quản lý Quan hệ Khách hàng
delete = Xóa
deletecompanyh = Xóa công ty
deletecontacth = Xóa người liên hệ
deletegrouph = Xóa nhóm
detail_view = Liên hệ với
details = Chi tiết
detailstext = Chi tiết:
dispmode = Chế độ hiển thị
dr = Tiến sỹ
edit = Sửa
editcompany = Sử công ty
editcontact = Sửa người liên hệ:
editgroup = Sửa nhóm
email = Email
enternewcompany = hoặc nhập tên công ty mới
exportpdf = Xuất ra PDF
family = Gia đình
fax = Fax
firstname = Tên
group = Nhóm
groupdetails = Chi tiết nhóm
groups = Các nhóm
groupsearch = Tìm theo nhóm
groupsoverview = Tổng quát nhóm
history = Lịch sử liên hệ
honpref = Xưng hô lễ phép
id = Mã công ty
import = Nhập
importedvcards = vCards được nhập
internalcontact = Người liên hệ trong Cty
lady = Bà
last_contact_date = Ngày liên hệ cuối
last_contact_person = Tên người liên hệ cuối
lastdelete = Xóa người liên hệ cuối
lastname = Họ
lemailstitle = Danh sách email liên hệ
massupdateconfirm = Cập nhật toàn bộ?
miss = Cô
mr = Ông
mrs = Bà
ms = Cô
multiplecompanies = Nhiều công ty
name = Họ tên
name1 = Tên 1
name2 = Tên 2
namesuffix = Tên tiếp vị ngữ
nametotranslate = Tên nhóm để dịch
new = Thêm mới
newcompany = Công ty mới
newcontact = Người liên hệ mới
nickname = Tên hiệu
no = Không
nobirthday = Sinh nhật không được nhập
nocompany = Không có công ty
nopdflibwarning = Warning: You must have "pdflib" compiled into PHP for using this feature. Contact your System Administrator.
note = Ghi chú
occupation = Nghề nghiệp
outlang = Ngôn ngữ xuất ra
overview_contacts = Xem tổng quát
overview_contacts_by_a = Xem người liên hệ theo Alphabet: <$1>
overview_contacts_by_comp = Xem người liên hệ theo công ty: <$1>
overview_contacts_by_qsearch = Xem tổng quát từ tìm kiếm: "<$1>"
overviewdetails = Xem chi tiết của công ty
pdfmobile = Số ĐTDĐ
pdfname = Tên
pdfno = Số ĐT
pdfpage = Trang
pdftitle = Danh sách ĐT liên hệ
phone = Số ĐT
phone_company = Số ĐT (Văn phòng)
phone_mobile = ĐTDĐ
phone_privat = Số ĐT (Riêng)
printlabel = Tạo PDF
printtellist = In danh sách số ĐT
priv_additional = Phụ (Riêng)
priv_city = Thành phố (Riêng)
priv_country = Quốc gia (Riêng)
priv_note = Ghi chú (Riêng)
priv_phone = Số điện thoại (Riêng)
priv_region = Vùng (Riêng)
priv_state = Bang (Riêng)
priv_street = Đường / Số. (Riêng)
priv_zip = ZIP Code (Riêng)
priv_zip_city = ZIP Code / Thành phố (Riêng)
public = Chung
publickey = Public Key
reallydelcompany = Bạn thực sự muốn xóa công ty?
reallydelcontact = Bạn thực sự muốn xóa tên?
reallydelgroup = Bạn thực sự muốn xóa nhóm?
remindon = Nhắc lại vào
save = Lưu
search = Tìm
select = Chọn
sir = Ông
state = Bang
street = Đường / Số.
titletext = Tiêu đề
translate = Dịch
translategroupname = Translate Group Name
url = Web Site (URL)
usedialer = Dùng phone dialer
vcardexpall = Xuất ra vCards
vcardimnu = Nhập vào tập tin vCard
vcarditxt = Chọn tập tin nhập vào
vcf_export = Xuất ra tập tin vCard
vcf_export_click = Nhấp chuột
withselected = &nbsp;Chọn để:
yes = Đồng ý
zip = ZIP Code
zip_city = ZIP Code / Thành phố
name_display = Họ tên
lastfirst = Họ, Tên
firstlast = Họ tên
bank1 = Tài khoản ngân hàng 1 *
bank2 = Tài khoản ngân hàng 2 *
taxnr = Mã số thế *
taxpct = Tỉ lệ thuế *
